/*
 FONTS

*/

@font-face{
	font-family:'almoni-dl';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('/font_files/almoni-dl-aaa-700.eot');
	src: url('/font_files/almoni-dl-aaa-700.eot#iefix') format('embedded-opentype'),
		url('/font_files/almoni-dl-aaa-700.woff') format('woff'),
		url('/font_files/almoni-dl-aaa-700.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-dl';
	font-weight:900; /*(black)*/
	font-style: normal;
	src: url('/font_files/almoni-dl-aaa-900.eot');
	src: url('/font_files/almoni-dl-aaa-900.eot#iefix') format('embedded-opentype'),
		url('/font_files/almoni-dl-aaa-900.woff') format('woff'),
		url('/font_files/almoni-dl-aaa-900.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-dl';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('/font_files/almoni-dl-aaa-300.eot');
	src: url('/font_files/almoni-dl-aaa-300.eot#iefix') format('embedded-opentype'),
		url('/font_files/almoni-dl-aaa-300.woff') format('woff'),
		url('/font_files/almoni-dl-aaa-300.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-dl';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('/font_files/almoni-dl-aaa-400.eot');
	src: url('/font_files/almoni-dl-aaa-400.eot#iefix') format('embedded-opentype'),
		url('/font_files/almoni-dl-aaa-400.woff') format('woff'),
		url('/font_files/almoni-dl-aaa-400.ttf') format('truetype');
}


body 
{
    font-size:12px;
	font-family:arial;
	margin:0px;
	padding:0px;
	overflow-x:hidden;
}

.ClearFix
{
    height:1px;
    clear:both;
    width:100%;
    display:block;   
}

.ContentDiv
{
   background-color:#fff;
   width:100%;
   text-align:right;
   direction:rtl;
   width:320px;
   text-align:right;
   padding:0 5px 0 5px;
}

.PageHeader {
    width: 100%;
    position: relative;
    overflow: hidden;
}


.PageHeader .background-image {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size:cover;
}

.pageSectionTop {
    display: block;
    margin: auto;
    padding: 0 0px;
    position: relative;
    text-align: center;
    color: #fff;
    height:100%;
}

.HPTopImage
{
    padding-top: 70px;
}

.HPTopImage a
{
    font-size: 16px;
    text-decoration: none;
    color: #fff;
    padding-right: 40px;
}


.Logo
{
    text-align:center;
    padding:1px 0 1px 0;   
}

.Logo img
{
    border:0;
    max-width:320px;
}


.Nav
{
    height:25px;
    background-color:#BD032A; 
}


.Nav a
{
    float:right;
    color:#fff;
    display:block;
    height:15px;
    border-left:1px solid #fff;
    font-size:13px;
    font-weight:bold;
    text-decoration:none;
    padding:5px 8px 5px 8px;
    text-align:center;
}

.Footer
{
    color:#474747;
    clear:both;
    margin-top:20px;
}

.Footer a
{
    color:#474747;
    font-size:13px;
    font-weight:bold;
}


.MainImage
{
    margin-top:1px;   
    margin-bottom:10px;
}

.HpCats
{
    margin:5px 0 5px 0;
       
}

.HpCats .Cat
{
    width:290px;
    float:right;
    padding:2px;
    margin:5px 0 5px 0;  
}

.HpCats .Cat a
{
    font-family:   'almoni-dl', sans-serif; 
	font-weight:   700; 
	font-size:     25px;
    line-height: 1.25em; 
    color:#666666
}

.HpCatsBorder
{
    position:absolute;
    background-color:#fff;
    width:315px;
    border:1px solid #BD032A;
    
}


.HpCatsBorder .Cat
{
    width:130px;
    float:right;
    padding:2px;
    margin:5px 5px 5px 0 !important;  
}

.HpTopText
{
    margin-bottom:10px;
}

.HpTopText h1
{
    margin:0 0 3px 0;
    font-size:38px;
    font-weight:900;
    font-family:   'almoni-dl', sans-serif; 

    color:#4EC3EE;
    
}

.HpTopText h2
{
    margin:0 0 3px 0;
    font-size:25px;
    font-weight:700;
    font-family:   'almoni-dl', sans-serif; 
    color:#333;
    
}


.HpTopText p
{
    margin:0 0 5px 0;
    font-family: 'almoni-dl', sans-serif;
    line-height: 1.45em;
    font-weight: 400;
    font-size: 24px;
    color:#333;
}

.HpTopText span
{
    margin:0 0 5px 0;
    font-family: 'almoni-dl', sans-serif;
    line-height: 1.45em;
    font-weight: 400;
    font-size: 24px;
    color:#333;
}

.HpSection a
{
    float:left;
    font-family: 'almoni-dl', sans-serif;
    font-weight: 700;
    font-size: 25px;
    text-decoration:none;
    color:#4EC3EE;   
}



.HpSectionTop
{
	font-size:14px;
	display:block;
	text-align:right;
	direction:rtl;
	background-color:#1F82BD;
	border-bottom:1px solid #F7F7F7;
	padding:5px;
}

.HpSectionTop h4
{
	margin:0;
	color:#ffffff;
	margin:3px;
	font-size:14px;
	
}

.HpSectionTop h2
{
	margin:0;
	color:#ffffff;
	margin:3px;
	font-size:14px;
	
}

.HpSectionTop h2 a
{
	margin:0;
	color:#ffffff;
	margin:3px;
	text-decoration:none;
	font-size:14px;
	
}


.HpSearch
{
    margin-top:10px;
    margin-bottom:10px;
}

.HpSearch select
{
    border:1px solid #ccc;
    display:block;
    margin-bottom:8px;
    width:300px;
    margin-right:10px;
}

.HpSearch input.DefaultButton
{
    float:left;
    margin-left:10px;
}

.DefaultButton
{
	background-color:#BD032A;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;	
	font-family:Arial;
	border:0;
	cursor:pointer;
}


.CellLeadBanner
{
    background-image:url('/App_Themes/images/CellLeadBanner.jpg');
    overflow:hidden;
    width:316px;
    height:83px;
    background-repeat:no-repeat;
    background-position: top center; 
    margin-bottom:10px;  
}

.CellLeadBanner a
{
    font-size:13px;
    color:#fff;
    display:block;
    margin:30px 95px 5px 0;
    font-weight:bold;
    text-decoration:none;
}

.HpArticles
{
    
}

.HpArticles .Article
{
    margin-top:10px;
}

.HpArticles .Article .Title
{
    font-family: 'almoni-dl', sans-serif;
    font-weight: 700;
    font-size: 25px;
    text-decoration:none;
    color:#4EC3EE;   
}


.HpArticles .Article .Info
{
    font-size:11px;
   
    color:#333;   
}


.HpArticles .Article p
{
    font-family: 'almoni-dl', sans-serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 1.25em;
    margin:3px 0 0 10px;
    color:#333;   
}



.ArticlePage
{
    padding-top:10px;   
}

.ArticlePage h1
{
    margin:0 0 5px 0;
    color:#333;
    font-weight:bold;
    font-size:38px;
    font-weight:900;
    font-family:   'almoni-dl', sans-serif; 
}


.ArticlePage p
{
    margin:0 0 10px 0;
    color:#333;
        font-family: 'almoni-dl', sans-serif;
    line-height: 1.45em;
    font-weight: 400;
    font-size: 24px;
}

.ArticlePage p a
{
    color:#333;
}

.ArticlePage img
{
    width:300px !important;
    height:auto !important;
    border:0;

}

.ArticleText
{
    color:#333;   
    margin:3px 0 3px 0;
    font-family: 'almoni-dl', sans-serif;
    line-height: 1.45em;
    font-weight: 400;
    font-size: 20px;

}

.ArticleText  ul li span
{
    color:#333;   
    margin:3px 0 3px 0;

}


.ArticleText a
{
    color:#666666;
}



.CatPage
{
    padding-top:10px;   
}

.CatHeader {
    display: block;
    margin: auto;
    position: relative;
    margin-right:10px;
}



.CatHeader h1
{
    margin:0 0 5px 0;
    color:#333;
    font-weight:bold;
    font-size:30px;
    font-weight:900;
    font-family:   'almoni-dl', sans-serif; 
}

.CatHeader h2
{
    margin:0 0 5px 0;
    color:#333;
    font-size:20px;
    font-weight:700;
    font-family:   'almoni-dl', sans-serif; 
}


.CatPage .Busin
{
    border:1px solid #bcbcbc;
    margin-top:10px;
    margin-bottom:5px;
    background-color:#fff;   
    font-family:   'almoni-dl', sans-serif; 
}

.CatPage .Busin .Title
{
   color:#4EC3EE;
   font-weight:bold;
   text-decoration:none;
   font-size:25px;
   font-weight:700;
}

.CatPage .Busin img
{
   max-width:100%;
   text-align:center;
 
}


.CatPage .Busin p
{
   color:#333;
   font-size:18px;
   font-weight:400;
   
   margin:3px 0 3px 0;
}

.CatPage .Busin .Address
{
   color:#474747;
   font-size:19px;
   font-weight:700;
   font-weight:bold;
   margin:3px 0 3px 0;
}

.CatPage .Busin .Phone
{
    width:180px;
    height:20px;
    padding:5px 10px 5px 10px;
    text-align:center;
    background-color:#BD032A;
    color:#fff;
     font-size:22px;
   font-weight:400;
    font-weight:bold;
    margin-top:5px;
    margin-bottom:10px;
    float: right;

}

.CatPage .Busin .Phone a
{
    color:#fff;
    text-decoration:none;  
}

.CatPage .Busin .ava
{
   width: 80px;
    float: left;

    margin-right: 10px;
    margin-top: 8px;
}

.CatPage .Busin .ava img
{
   width:24px;
   height:24px;
   vertical-align: text-bottom;
}

.CatPage .Busin .rowB
{
     content: "";
    clear: both;
    display: table;
    margin-bottom: 10px;
}


.CatPage .More
{
    margin-top:20px;
    text-align:center;   
}

.CatPage .More img
{
   border:0;
   cursor:pointer;
}

.CatArticle
{
    border-top: 2px solid #333; 
    color:#333;  
    padding-top:15px; 
    padding-bottom:10px;
    font-family:   'almoni-dl', sans-serif; 
	font-weight:   400; 
	font-size:     1.6em;
    line-height: 1.25em; 
    margin-top: 10px;
}

.CatArticle a
{
    color:#666666;
}


    /* BUSIN PAGE*/

.BusinPage
{
    padding-top:10px;  
    border:1px solid #bcbcbc;
    background-color:#fff; 
    margin-top:10px;
    padding:5px;
}


.BusinPage h1
{
    margin: 0 0 5px 0;
    color:#474747;
    font-size:30px;
    font-weight:900;
    font-family:   'almoni-dl', sans-serif; 
}


.BusinPage .Desc
{
   
    color:#333;
    font-family:   'almoni-dl', sans-serif; 
	font-weight:   400; 
	font-size:     1.9em;
    line-height: 1.25em; 
}


.BusinPage .Phone
{
      width:180px;
    height:25px;
    padding:5px 10px 5px 10px;
    background-color:#BD032A;
    color:#fff;
    margin-top:5px;
   font-size:22px;
   font-weight:400;
   font-family:   'almoni-dl', sans-serif; 
}

.BusinPage .Phone a
{
    color:#fff;
    text-decoration:none;  
}

.BusinPage .Section
{
    margin:10px 0 10px 0;
    font-size:15px;
    font-weight:bold;
    color:#474747; 
}

.BusinPage .Address
{
    color:#474747;
    font-size:12px;
    margin:3px 0 3px 0;   
}


.BusinPage .Gallery .Image
{
    
    margin:10px 0 10px 0;
}

.BusinPage .Gallery .Image img
{
    
    border:0;
}

.BusinPage .BusinLogo img
{
    max-width:100%;
   text-align:center;
   width:298px;
}

.topBusinImgMobile
{
      max-width:100%;
   text-align:center;
   width:298px;
}

.ContactPage
{
    background-color:#cbcbcb; 
    padding:10px;
    margin-top:10px;  
}

.ContactPage .Title
{
    font-size:15px;
    font-weight:bold;
    margin:5px 0 10px;
    color:#BD032A;
    
}

.ContactPage .Caption
{
    height:15px;
    border-top:1px solid #bcbcbc;
    border-right:1px solid #bcbcbc;
    border-bottom:1px solid #bcbcbc;
    font-size:15px;
    font-weight:bold;
    color:#737373;
    background-color:#fff;
    padding:10px;
    float:right;
    width:40px;
    
}

.ContactPage .Field
{
    height:15px;
    border-top:1px solid #bcbcbc;
    border-left:1px solid #bcbcbc;
    border-bottom:1px solid #bcbcbc;
    border-right:0;
    font-size:15px;
    font-weight:bold;
    color:#737373;
    background-color:#fff;
    padding:10px;
    float:right;
    width:200px;
    
}


.ContactPage .SelectField
{
    height:25px;
    border-top:1px solid #bcbcbc;
    border-left:1px solid #bcbcbc;
    border-bottom:1px solid #bcbcbc;
    border-right:0;
    font-size:15px;
    font-weight:bold;
    color:#737373;
    background-color:#fff;
    padding:5px 10px 5px 10px;
    float:right;
    width:200px;
    
}

.ContactPage select
{
    border:0;
    width:200px;
    color:#737373;
    font-weight:bold;
    font-size:15px;
    
}

.ContactPage .DefaultButton
{
   
    float:left;
    font-size:15px !important;
    padding:5px;
    width:80px;
    margin-top:10px;
}

.ContactPage .Check
{
    color:#737373;
    vertical-align:middle;
       
}


.ContactPage .TextAreaCaption
{
    height:45px;
    border-top:1px solid #bcbcbc;
    border-right:1px solid #bcbcbc;
    border-bottom:1px solid #bcbcbc;
    font-size:15px;
    font-weight:bold;
    color:#737373;
    background-color:#fff;
    padding:10px;
    float:right;
    width:40px;
    
}

.ContactPage .TextAreaField
{
    height:45px;
    border-top:1px solid #bcbcbc;
    border-left:1px solid #bcbcbc;
    border-bottom:1px solid #bcbcbc;
    border-right:0;
    font-size:15px;
    font-weight:bold;
    color:#737373;
    background-color:#fff;
    padding:10px;
    float:right;
    width:200px;
    
}


.ContactPage .TextAreaField textarea
{
    height:35px;
    border:0;
    font-size:11px;
    color:#737373;
    background-color:#fff;
    float:right;
    width:200px;
    font-family:Arial;
    
}

.GoogleAds
{
    border:1px solid #bcbcbc;
    padding:5px 15px 5px 15px;  
}

.GoogleAds .GoogleAdTitle
{
    font-size:14px;
    font-weight:bold;
    display:block;
    color:#666666;
    
}

.GoogleAds .GoogleAdText
{
    font-size:12px;
    color:#474747;
}


.GoogleAds .GoogleAdUrl
{
    font-size:11px;
    color:#474747;
    text-decoration:underline;
}

/*
Side Experts Control
*/

.SideExperts div.Title
{   
    color:#474747;
    font-size:12px;
    font-weight:bold;   
    margin:8px;
}

.SideExperts div.Experts
{   
    background-color:#ededed; 
    margin:8px;
    height:60px;
}

.SideExperts div.Experts div.Expert
{   
    width:45%;
    height:55px;
    float:right;
}

.SideExperts div.Experts div.Expert img
{   
    width:50px;
    height:50px;
    float:right;
    border:0;
    margin-top:5px;
    margin-right:5px;
    margin-left:5px;
    
}

.SideExperts div.Experts div.Expert div.Name
{   
    font-size:11px;
    color:#828282;
    padding-top:5px;
    
}


.SideExperts div.MsgsTitle
{   
    color:#474747;
    font-size:14px;
    font-weight:bold;   
    margin:8px;
}

.SideExperts div.Msgs
{   
    margin:8px;
}

.SideExperts div.Msg
{   
    margin:2px 0 2px 0;
}

.SideExperts div.Msg a
{   
    color:#838383;
    font-size:12px;
    font-weight:bold;
    
}

.SideExperts div.Msg div.Info
{   
    color:#838383;
    font-size:11px;
}

.SideExperts a.Button
{   
	border:0;
    font-size:14px;
    font-weight:bold;
    color:#ffffff;
    font-family:Arial;
    background-color:#604631;
    cursor:pointer;
    float:left;
    margin-right: 0;
    margin-bottom: 8px;
    margin-top:8px;
    display:block;
    text-decoration:none;
    margin-left:8px;
    padding:3px 10px 3px 10px;
    
}

.None
{
    display:none;

}

/*
Forum Header
*/

.ForumHeader
{
    margin-top:10px;
    margin-right:5px;
    
}

.ForumHeader h2
{
    font-size:14px !important;
    color:#444 !important;
    margin:5px 0 5px 0;
}

.ForumHeader div.Managers
{
    margin-bottom:10px;
    
}

.ForumHeader div.Managers div.Sep
{
    height:1px;
    line-height:1px;
    background-image:url('/images/DottedSepGray.gif');
    background-repeat:repeat-x;
    overflow:hidden;
    margin-top:10px;
   
    
}

.ForumHeader div.Managers div.Manager
{
    margin:10px 0 10px 0;
    
}


.ForumHeader div.Managers div.Manager div.r
{
    float:right;
    width:60px;
    
}

.ForumHeader div.Managers div.Manager div.r img
{
    width:55px;
    height:55px;
    border:0;
    margin-top:5px;
    border:1px solid #ccc;
    
}


.ForumHeader div.Managers div.Manager div.m
{
    float:right;
    width:215px;
    margin-right:10px;
    padding-left:5px;
    border-left:1px solid #e8e8e8;
}

.ForumHeader div.Managers div.Manager div.m a.ManagerName
{
    font-size:14px;
    text-decoration:none;
    color:#333;
    font-weight:bold;
}

.ForumHeader div.Managers div.Manager div.m p
{
    font-size:12px;
    margin:3px 0 3px 0;
    color:#303030;
}


.ForumHeader div.Managers div.Manager div.l
{
    float:right;
    width:155px;
    margin-right:10px;
    padding-left:10px;
   
}

.ForumHeader div.Managers div.Manager div.l div.Mail
{
    background-image:url('/App_Themes/images/Forums/ManagerMailIcon.gif');
    background-repeat:no-repeat;
    background-position:right center;
    height:25px;
    padding-right:25px;
    padding-top:5px;
   
}


.ForumHeader div.Managers div.Manager div.l div.Phone
{
    background-image:url('/App_Themes/images/Forums/ManagerPhoneIcon.gif');
    background-repeat:no-repeat;
    background-position:right center;
    height:25px;
    padding-right:25px;
    padding-top:5px;
    color:#666666;
   
}

.ForumHeader div.Managers div.Manager div.l div.Mail a
{
    color:#666666;
    cursor:pointer;
    text-decoration:underline;
    
   
}


.ForumHeader div.Managers div.Manager div.l div.Website
{
    background-image:url('/App_Themes/images/Forums/ManagerHomeIcon.gif');
    background-repeat:no-repeat;
    background-position:right center;
    height:25px;
    padding-right:25px;
    padding-top:5px;
    color:#666666;
   
}

.ForumHeader div.Managers div.Manager div.l div.Website a
{
    color:#666666;
    cursor:pointer;
    text-decoration:underline;
    
   
}

.ForumHeader div.Search
{
    float:left;
    width:300px;
    height:25px;
    text-align:left;
    color:#333;
    font-size:14px;
    vertical-align:middle;

}

.ForumHeader div.Search input.text
{

    border:1px solid #cccccc;
    width:218px;
    height:20px;
    vertical-align:middle;
  
}

.ForumHeader div.Search input.button
{

   	
    border: 0;
    font-size:14px;
    font-weight:bold;
    color:#ffffff;
    font-family:Arial;
    background-color:#BD032A;
    cursor:pointer;
    margin-right: 5px;
    padding:3px 10px 3px 10px;
    height:23px;
    width:50px;
    vertical-align:middle;
    
  
}

.ForumHeader a.NewMsgButton
{

   	border-style: none;
    border-color: inherit;
    border-width: 0;
    font-size:16px;
    font-weight:bold;
    color:#ffffff;
    font-family:Arial;
    background-color:#BD032A;
    cursor:pointer;
    float:right;
	margin-left: 15px;
    margin-right: 0;
    padding:3px 10px 3px 10px;
  
}



.ForumTopPanel
{
    margin-top:10px;
    margin-right:5px;
    height:25px;
    background-color:#eaeaea;
    border-top:3px solid #BD032A; 
    font-size:14px;
    color:#000000;  
}

.ForumTopPanel div.r
{
    float:right;  
    text-align:right;
    width:150px;
    margin:3px 5px 3px 3px;  
}

.ForumTopPanel div.l
{
    float:left;
    text-align:left;
    width:150px; 
    margin:3px 3px 3px 5px;  
}


.ForumPageDisclaimer
{
    padding:10px;
    border:1px solid #ccc;
    font-size:11px;
    color:#645f5f;
    margin:20px 0 20px 0;   
}

/*
Quick New Message
*/

.ForumsNewMsgDiv
{
    background-color:#f3f3f3;   
    border-top:2px solid #666666;
    padding:10px;
    margin-top:15px;

}

.ForumsNewMsgDiv table.FormTable
{
    width:300px;
    color:#454547;
    margin-right:20px;
}

.ForumsNewMsgDiv input.Text
{
    border:1px solid #cccccc;
}

.ForumsNewMsgDiv textarea.Text
{
    border:1px solid #cccccc;
}


.ForumsNewMsgDiv input.Button
{
    border-style: none;
    border-color: inherit;
    border-width: 0;
    font-size:16px;
    font-weight:bold;
    color:#ffffff;
    font-family:Arial;
    background-color:#BD032A;
    cursor:pointer;
    float:left;
    margin-left: 15px;
    margin-right: 0;
    margin-bottom: 10px;
}

.ForumsNewMsgDiv img.Close
{
	float:left;
	cursor:pointer;
	
}

.Busin .reviews
{
    
    padding-top:5px;
    padding-bottom:5px;
    width:160px;
   }

.Busin .reviewNum
{
    float: left;
    padding-top: 5px;
    font-weight: 400;
    font-size: 15px;
}

/*
Reviews
*/
.busin-reviews {
    font-weight:400;
    font-family: 'almoni-dl', sans-serif;
}

.busin-reviews .review-answer-text {
    padding:10px;
    color:#222;
    font-size:12px;
    background-color:#f6f6f6;
    margin-top:10px;
    margin-bottom:10px;
}

.busin-reviews .review-answer-text b {
    display:block;
    margin-bottom:3px;
}

.busin-reviews .sep {
    border-bottom:1px solid #e5e5e5;
    height:1px;
    line-height:1px;
    overflow:hidden;
    margin:15px 0 15px 0;
}

.busin-reviews .review {
    padding:5px 0 5px 0;
}

.busin-reviews .review .right {
    float:right;
    width:145px;
    vertical-align:top;
}


.busin-reviews .review .right .img {
   
    height:62px;
    line-height:62px;
    vertical-align:middle;

}

.busin-reviews .review .right .img a {
   padding-right:10px;
   color:#006983;
   text-decoration:none;
   font-weight:bold;
}


.busin-reviews .review .right .img img {
    width:62px;
    height:62px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    vertical-align:middle;
}

.busin-reviews .review .right .num-rev a {
   text-decoration:none;
   color:#006b84;
   font-size:12px;
   padding-top:5px;
   font-weight:bold;
   display:inline-block;
   font-weight:normal;
   
}

.busin-reviews .review .top {
    width:200px;
    padding-bottom:10px;
}

.busin-reviews .review .date {
    display:block;
    color:#333;
    font-size:17px;
    vertical-align:middle;
    line-height:16px;
    height:16px;
    color:#333333;
    font-weight:bold;
    padding-right:10px;
    float: left;
}



.busin-reviews .review .desc {
    float:left;
    font-size:18px;
    color:#333;
    line-height: 1.25em;
}

.busin-reviews .review .desc .ReviewImage {
    display:inline-block;
    vertical-align:middle;
    max-width:435px;
    margin-bottom:10px;
}


.busin-reviews .review .vote {
    padding-top:10px;
    font-weight:bold;
    font-size:12px;
    color:#333;
}

.busin-reviews .review .vote a {
    cursor:pointer;
}


.busin-reviews .review .vote img {
    vertical-align: middle;
    margin-left: 5px;
}
.busin-reviews .review .review-icon {
    float:left;
    
}

.b144-table {
    width:100%;
    margin-bottom:15px;
     font-family:   'almoni-dl', sans-serif; 
    font-weight: 400;
}


.b144-table td.spacer {
    height:1px;
    background-color:#fff;
    padding:0;
}

.b144-table .name {
   font-size:20px;
   color:#2b2e8f;
   text-decoration:none;
   font-weight:bold;
}

.b144-table .name:hover {
   color:#222;
}

.b144-table .desc{
    color:#333;
    font-size:16px;
    margin:5px 0 5px 0;
    display:none;
}

.b144-table .phone{
    color:#ffffff;
    font-size:20px;
    display:inline-block;
    padding:5px;
    font-weight:bold;
    float: left;
    background-color:#D97400;
}

.b144-table .address{
    color:#222;
    font-size:15px;
    display:inline-block;
    padding:2px 0 0 5px;
}

.b144-table .headlinediv
{
    background-color:#004990;
    height:35px;
    font-weight: 700;
    font-size:20px;
    color:#fff;
    padding:5px;
    padding-right:10px;
}

.b144-table .imgLogo
{
    float:left;
    padding-left: 15px;
    vertical-align:middle;

}

.b144-table .phoneimg
{
    width: 14px;
    padding-left: 8px;
    padding-right: 4px;
}
